/* For typical mobile devices */

@media only screen and (min-width: 320px) and (max-width: 479px) {

    .aside-wrapper .page-wrapper {

        padding-left: 0px;

        padding-top: 65px;

    }



    .aside-wrapper .left-sidebar {

        display: none;

        width: 150px;

    }



    .aside-wrapper .left-sidebar.open-sidebar {

        display: block;

    }



    .aside-wrapper .topbar .top-navbar {

        min-height: 65px;

    }



    .aside-wrapper .topbar .top-navbar .navbar-header {

        min-width: 50px;

        line-height: 0px;

    }



    .aside-wrapper .topbar .top-navbar .navbar-header .navbar-brand {

        width: 35px;

    }



    .aside-wrapper .topbar .top-navbar .navbar-header .navbar-brand .desktop-header-logo {

        display: none;

    }



    .aside-wrapper .topbar .top-navbar .navbar-header .navbar-brand .mobile-header-logo {

        display: block;

    }



    .aside-wrapper .login-user-name h6 {

        font-size: 14px;

    }



    .user-avatar {

        margin-right: 0px !important;

    }



    .dropdown-arrow {

        display: none;

    }



    .header-timing-content li:first-child {

        margin-right: 0px;

    }



    .header-timing-content li:nth-child(n+2),

    .header-timing-content li:last-child {

        display: none;

    }



    .header-filter-wrapper {

        width: 100%;

    }



    .header-filter-wrapper .h-filter-items {

        white-space: nowrap;

        overflow: auto;

    }



    .header-filter-wrapper::before,

    .header-filter-wrapper::after {

        display: none;

    }



    .counter-wrapper .mb-4 {

        margin-bottom: 1rem !important;

    }



    .counter-1-count h6,

    .counter-2-count h6,

    .counter-3-count h6,

    .counter-4-count h6 {

        font-size: 18px;

    }



    .counter-wrapper .card-gradiant-1,

    .counter-wrapper .card-gradiant-2,

    .counter-wrapper .card-gradiant-3,

    .counter-wrapper .card-gradiant-4 {

        height: 100%;

    }



    .counter-icons {

        position: absolute;

        height: 30px;

        width: 30px;

        right: 0px;

        top: 0;

    }



    .counter-content p {

        font-size: 14px;

    }



    .counter-content h4 {

        font-size: 22px;

    }



    #pills-tab>div {

        flex-direction: column-reverse;

    }



    .summary-listing-wrapper .summary-tab-main {

        display: block !important;

        border-bottom: 0px;

        background-color: transparent;

    }



    .summary-listing-wrapper .summary-tab-main .w-50 {

        width: 100% !important;

        margin-bottom: 10px;

    }



    .totla-s-request-box {

        margin-left: 0px;

        margin-bottom: 10px;

        margin-right: 10px;

        padding: 10px;

    }



    .nav-pills .nav-link {

        border: 1px solid #97293C;

    }



    .totla-s-request-box h6 {

        font-size: 14px;

    }



    .totla-s-request-box h6 span {

        margin-left: 0px;

        font-size: 14px;

        margin-top: 5px;

        margin-right: 10px;

        display: block;

    }



    .middle-wrapper .p-3 {

        padding: 15px 12px 10px 12px !important;

    }



    .t-request-title {

        width: 100% !important;

    }



    .summary-listing-wrapper .nav-pills .nav-link {

        padding: 10px 0px;

        font-size: 16px;

        border-radius: 8px;

    }



    .summary-listing-wrapper .nav-pills .nav-link.active::after,

    .summary-listing-wrapper .nav-pills .nav-link:active::after,

    .summary-listing-wrapper .nav-pills .nav-link.active::after,

    .summary-listing-wrapper .nav-pills .nav-link:active::after {

        display: none;

    }



    .s-table-wrapper .table td {

        padding: .5rem .5rem;

        font-size: 13px;

    }



    .b-date-time li {

        border-right: 0px;

        padding-right: 0px;

        margin-right: 0px;

    }



    .common-btn-style .btn-primary {

        padding: 8px 35px;

    }



    .t-footer-main .d-flex {

        display: inline-block !important;

    }



    .t-footer-main .t-footer-text p {

        margin-bottom: 10px;

    }



    .pagination-wrapper .pagination.justify-content-end {

        justify-content: center !important;

        padding: 10px;

    }



    .pagination-wrapper .pagination .page-item:first-child .page-link {

        padding-right: 10px;

    }



    .pagination-wrapper .pagination .page-item:last-child .page-link {

        padding-left: 10px;

    }



    .sync-modal .modal-body {

        padding: 30px 15px;

    }



    .modal-close-btn {

        height: 25px;

        width: 25px;

        top: -12px;

        right: -5px;

        line-height: 20px;

    }



    .modal-close-btn img {

        padding: 7px;

    }



    .approve-modal .modal-body {

        padding: 30px 15px;

    }



    .approve-m-content p,

    .approve-m-content h6 {

        font-size: 16px;

    }



    .approve-m-content {

        text-align: center;

    }



    .request-check-main {

        margin-top: 20px;

        height: 80px;

        width: 80px;

        margin-bottom: 20px;

    }



    .request-check-main img {

        height: 100%;

        width: 100%;

    }



    .approve-modal-footer.text-end {

        text-align: center !important;

    }



    .request-check-main::after {

        left: 50%;

        bottom: -20px;

        transform: translateX(-50%);

    }



    /*Recent History area*/

    .search-box-main {

        display: none;

    }



    .batch-submitted-wrapper {

        padding: 8px 15px;

    }



    .batch-sub-content.d-flex {

        display: inline-block !important;

    }



    .batch-s-icon {

        display: inline-block;

        margin-right: 10px;

        margin-bottom: 8px;

    }



    .rh-batch-submitted {

        display: inline-block;

        margin-right: 15px;

    }



    .batch-submitted-wrapper .batch-sub-content .rh-batch-submitted p {

        padding-left: 0px;

    }



    .rh-batch-count {

        display: inline-block;

    }



    .rh-batch-count h6 {

        padding-right: 0px;

        padding-left: 0px;

        border-left: 0px;

        border-right: 0px;

    }



    .rh-batch-amount {

        display: inline-block;

    }



    .rh-batch-amount h4 {

        padding-left: 0px;

    }



    .rh-approved-amount {

        display: inline-block;

    }



    .rh-approved-amount p {

        padding-left: 0px;

        padding-right: 0px;

    }

    .search-box-main.mobile-serchbox{
        display: block;
        padding: 10px 30px 10px 15px !important;
    }
    .batch-submitted-wrapper{
        margin-top: 0px;
    }
    .search-box-main.mt-5{
        margin-top: 65px !important;
    }
    .mobile-serchbox .search-box{
        margin-bottom: 15px;
    }
    .search-box-main .search-box .s-input-box {
        width: 100%;
    }
    .search-box-main .search-box .s-input-box .form-control{
        max-width: 100%;
    }
    .middle-wrapper.recent-history-m-wrapper{
        padding-top: 15px;
    }
}





/* For mobile (landscape) */

@media only screen and (min-width: 480px) and (max-width: 767px) {

    .aside-wrapper .page-wrapper {

        padding-left: 0px;

        padding-top: 65px;

    }



    .aside-wrapper .left-sidebar {

        display: none;

        width: 150px;

    }



    .aside-wrapper .left-sidebar.open-sidebar {

        display: block;

    }



    .aside-wrapper .left-sidebar {

        display: none;

    }



    .aside-wrapper .topbar .top-navbar {

        min-height: 65px;

    }



    .aside-wrapper .topbar .top-navbar .navbar-header {

        min-width: 50px;

        line-height: 0px;

    }



    .aside-wrapper .topbar .top-navbar .navbar-header .navbar-brand {

        width: 35px;

    }



    .aside-wrapper .topbar .top-navbar .navbar-header .navbar-brand .desktop-header-logo {

        display: none;

    }



    .aside-wrapper .topbar .top-navbar .navbar-header .navbar-brand .mobile-header-logo {

        display: block;

    }



    .aside-wrapper .login-user-name h6 {

        font-size: 14px;

    }



    .user-avatar {

        margin-right: 0px !important;

    }



    .dropdown-arrow {

        display: none;

    }



    .header-timing-content li:first-child {

        margin-right: 0px;

    }



    .header-timing-content li:nth-child(n+2),

    .header-timing-content li:last-child {

        display: none;

    }



    .header-filter-wrapper {

        width: 100%;

    }



    .header-filter-wrapper .h-filter-items {

        white-space: nowrap;

        overflow: auto;

    }



    .header-filter-wrapper::before,

    .header-filter-wrapper::after {

        display: none;

    }



    .counter-wrapper .mb-4 {

        margin-bottom: 1rem !important;

    }



    .counter-1-count h6,

    .counter-2-count h6,

    .counter-3-count h6,

    .counter-4-count h6 {

        font-size: 18px;

    }



    .counter-content p {

        font-size: 14px;

    }



    .counter-content h4 {

        font-size: 22px;

    }



    #pills-tab>div {

        flex-direction: column-reverse;

    }



    .summary-listing-wrapper .summary-tab-main {

        display: block !important;

        border-bottom: 0px;

        background-color: transparent;

    }



    .summary-listing-wrapper .summary-tab-main .w-50 {

        width: 100% !important;

        margin-bottom: 10px;

    }



    .totla-s-request-box {

        margin-left: 0px;

        margin-bottom: 10px;

        margin-right: 10px;

        padding: 10px;

    }



    .nav-pills .nav-link {

        border: 1px solid #97293C;

    }



    .totla-s-request-box h6 {

        font-size: 14px;

    }



    .totla-s-request-box h6 span {

        margin-left: 0px;

        font-size: 14px;

        margin-top: 5px;

        margin-right: 10px;

        display: inline-block;

    }



    .middle-wrapper .p-3 {

        padding: 15px 12px 10px 12px !important;

    }



    .t-request-title {

        width: 100% !important;

    }



    .summary-listing-wrapper .nav-pills .nav-link {

        padding: 10px 0px;

        font-size: 16px;

        border-radius: 8px;

    }



    .summary-listing-wrapper .nav-pills .nav-link.active::after,

    .summary-listing-wrapper .nav-pills .nav-link:active::after,

    .summary-listing-wrapper .nav-pills .nav-link.active::after,

    .summary-listing-wrapper .nav-pills .nav-link:active::after {

        display: none;

    }



    .s-table-wrapper .table td {

        padding: .5rem .5rem;

        font-size: 13px;

    }



    .b-date-time li {

        border-right: 0px;

        padding-right: 0px;

        margin-right: 0px;

    }



    .common-btn-style .btn-primary {

        padding: 8px 35px;

    }



    .t-footer-main .d-flex {

        display: inline-block !important;

    }



    .t-footer-main .t-footer-text p {

        margin-bottom: 10px;

    }



    .pagination-wrapper .pagination.justify-content-end {

        justify-content: center !important;

        padding: 10px;

    }



    .pagination-wrapper .pagination .page-item:first-child .page-link {

        padding-right: 10px;

    }



    .pagination-wrapper .pagination .page-item:last-child .page-link {

        padding-left: 10px;

    }



    .sync-modal .modal-body {

        padding: 30px 15px;

    }



    .modal-close-btn {

        height: 25px;

        width: 25px;

        top: -12px;

        right: -5px;

        line-height: 20px;

    }



    .modal-close-btn img {

        padding: 7px;

    }



    .approve-modal .modal-body {

        padding: 30px 15px;

    }



    .approve-m-content p,

    .approve-m-content h6 {

        font-size: 16px;

    }



    .approve-m-content {

        text-align: center;

    }



    .request-check-main {

        margin-top: 20px;

        height: 80px;

        width: 80px;

        margin-bottom: 20px;

    }



    .request-check-main img {

        height: 100%;

        width: 100%;

    }



    .approve-modal-footer.text-end {

        text-align: center !important;

    }



    .request-check-main::after {

        left: 50%;

        bottom: -20px;

        transform: translateX(-50%);

    }



    .search-box-main {

        display: none;

    }

}





/* For tablet */

@media only screen and (min-width: 768px) and (max-width: 979px) {

    .aside-wrapper .left-sidebar {

        width: 120px;

    }



    .aside-wrapper .page-wrapper {

        padding-left: 120px;

    }



    .aside-wrapper .topbar .top-navbar .navbar-header {

        min-width: 120px;

    }



    .sidemenu ul li a span {

        font-size: 12px;

    }



    .sidemenu ul li a {

        padding: 10px 0px;

    }



    .aside-wrapper .header-timing-content li:first-child {

        display: block;

    }



    .aside-wrapper .header-timing-content li {

        font-size: 12px;

    }



    .aside-wrapper .login-user-name h6 {

        font-size: 14px;

    }



    .header-filter-wrapper {

        width: calc(100% - 120px);

    }



    .header-filter-wrapper .h-filter-items {

        overflow: auto;

        white-space: nowrap;

        padding-left: 20px !important;

    }



    #pills-tab>div {

        flex-direction: column-reverse;

    }



    .summary-listing-wrapper .summary-tab-main {

        border-bottom: 0px;

        background-color: transparent;

    }



    .t-request-title {

        width: 100% !important;

        margin-bottom: 15px;

    }



    .totla-s-request-box {

        margin-left: 0px;

    }



    .summary-listing-wrapper .nav-pills .nav-link.active::after,

    .summary-listing-wrapper .nav-pills .nav-link:active::after {

        bottom: -15px;

    }



    .summary-listing-wrapper .summary-tab-main {

        background-color: #FFFFFF;

        border-bottom: 2px solid #97293C;

    }



    .summary-listing-wrapper .nav-pills .nav-link {

        padding: 12px 0px;

        font-size: 16px;

    }



    .totla-s-request-box h6 {

        font-size: 14px;

    }



    .totla-s-request-box h6 span {

        font-size: 14px;

    }



    .s-table-wrapper .table td {

        padding: .5rem .5rem;

    }



    .b-date-time li {

        border-right: 0px;

        padding-right: 0px;

        margin-right: 0px;

    }



    .t-footer-main .t-footer-text p {

        margin-right: 15px;

    }



    .sync-modal .modal-body {

        padding: 30px 15px;

    }



    .modal-close-btn {

        height: 25px;

        width: 25px;

        top: -12px;

        right: -5px;

        line-height: 20px;

    }



    .modal-close-btn img {

        padding: 7px;

    }



    .approve-modal .modal-body {

        padding: 30px 15px;

    }



    .approve-m-content p,

    .approve-m-content h6 {

        font-size: 16px;

    }



    .approve-m-content {

        text-align: center;

    }



    .request-check-main {

        margin-top: 20px;

        height: 80px;

        width: 80px;

        margin-bottom: 20px;

    }



    .request-check-main img {

        height: 100%;

        width: 100%;

    }



    .approve-modal-footer.text-end {

        text-align: center !important;

    }



    .request-check-main::after {

        left: 50%;

        bottom: -20px;

        transform: translateX(-50%);

    }



    .search-box-main {

        display: none;

    }



    .bank-d-with-logo li.d-bank-brand {

        height: 22px;

        width: 50px;

    }



    .bank-d-with-logo li {

        border-right: 0px;

        padding-right: 0px;

        margin-right: 0px;

    }



    .s-table-wrapper .table th,

    .s-table-wrapper .table td {

        font-size: 14px;

    }

}





/* For small desktop */

@media only screen and (min-width: 980px) and (max-width: 1023px) {

    .aside-wrapper .left-sidebar {

        width: 120px;

    }



    .aside-wrapper .page-wrapper {

        padding-left: 120px;

    }



    .aside-wrapper .topbar .top-navbar .navbar-header {

        min-width: 120px;

    }



    .sidemenu ul li a span {

        font-size: 12px;

    }



    .sidemenu ul li a {

        padding: 10px 0px;

    }



    .aside-wrapper .header-timing-content li:first-child {

        display: block;

    }



    .aside-wrapper .header-timing-content li {

        font-size: 12px;

    }



    .aside-wrapper .login-user-name h6 {

        font-size: 14px;

    }



    .header-filter-wrapper {

        width: calc(100% - 120px);

    }



    .header-filter-wrapper .h-filter-items {

        overflow: auto;

        white-space: nowrap;

        padding-left: 20px !important;

    }



    #pills-tab>div {

        flex-direction: column-reverse;

    }



    .summary-listing-wrapper .summary-tab-main {

        border-bottom: 0px;

        background-color: transparent;

    }



    .t-request-title {

        width: 100% !important;

        margin-bottom: 15px;

    }



    .totla-s-request-box {

        margin-left: 0px;

    }



    .summary-listing-wrapper .nav-pills .nav-link.active::after,

    .summary-listing-wrapper .nav-pills .nav-link:active::after {

        bottom: -15px;

    }



    .summary-listing-wrapper .summary-tab-main {

        background-color: #FFFFFF;

        border-bottom: 2px solid #97293C;

    }



    .summary-listing-wrapper .nav-pills .nav-link {

        padding: 12px 0px;

        font-size: 16px;

    }



    .totla-s-request-box h6 {

        font-size: 14px;

    }



    .totla-s-request-box h6 span {

        font-size: 14px;

    }



    .s-table-wrapper .table td {

        padding: .5rem .5rem;

    }



    .b-date-time li {

        border-right: 0px;

        padding-right: 0px;

        margin-right: 0px;

    }



    .t-footer-main .t-footer-text p {

        margin-right: 15px;

    }



    .sync-modal .modal-body {

        padding: 30px 15px;

    }



    .modal-close-btn {

        height: 25px;

        width: 25px;

        top: -12px;

        right: -5px;

        line-height: 20px;

    }



    .modal-close-btn img {

        padding: 7px;

    }



    .approve-modal .modal-body {

        padding: 30px 15px;

    }



    .approve-m-content p,

    .approve-m-content h6 {

        font-size: 16px;

    }



    .approve-m-content {

        text-align: center;

    }



    .request-check-main {

        margin-top: 20px;

        height: 80px;

        width: 80px;

        margin-bottom: 20px;

    }



    .request-check-main img {

        height: 100%;

        width: 100%;

    }



    .approve-modal-footer.text-end {

        text-align: center !important;

    }



    .request-check-main::after {

        left: 50%;

        bottom: -20px;

        transform: translateX(-50%);

    }



    .search-box-main {

        display: none;

    }



    .bank-d-with-logo li.d-bank-brand {

        height: 22px;

        width: 50px;

    }



    .bank-d-with-logo li {

        border-right: 0px;

        padding-right: 0px;

        margin-right: 0px;

    }



    .s-table-wrapper .table th,

    .s-table-wrapper .table td {

        font-size: 14px;

    }

}





/* For typical desktop */

@media only screen and (min-width: 1024px) and (max-width: 1199px) {

    .s-table-wrapper .table td {

        padding: .5rem .5rem;

    }



    #pills-tab>div {

        flex-direction: column-reverse;

    }



    .t-request-title {

        width: 100%;

        margin-bottom: 10px;

    }



    .totla-s-request-box {

        margin-left: 0px;

    }



    .summary-listing-wrapper .nav-pills .nav-link {

        padding: 15px 0px;

    }



    .b-date-time li {

        border-right: 0px;

        padding-right: 0px;

        margin-right: 0px;

    }



    .t-footer-main .t-footer-text p {

        margin-right: 15px;

    }



    .search-box-main {

        display: none;

    }



    .header-filter-wrapper .justify-content-between {

        justify-content: end !important;

    }



    .bank-d-with-logo li {

        padding-right: 0px;

        margin-right: 0px;

    }

}





/* For large desktop */

@media only screen and (min-width: 1200px) {}





/* For printers */

@media print {}





/* For screen readers */

@media speech {}





/* Add Orientation as expression */

@media only screen and (min-width: 1200px) and (orientation : portrait) {}